Subject: [lojban] Loglan on the Lojban web.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 9 Dec 2002 14:13:53 -0800

One thing that I *do* think makes a certain amount of sense is
mentioning loglan on the front page. If we're going to take pride in
lojban's history as a language, and I'm starting to come around to
lojbab's way of thinking on this point, then it makes sense to mention
that history right up front.

But again, it's the board's decision to make, not mine.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi